Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0
Upstream-Name: ftp-upload
Upstream-Contact: Roderick Schertler <roderick@argon.org>
Source: http://www.argon.org/~roderick/

Files: *
Copyright: 1999-2018 Roderick Schertler <roderick@argon.org>
License: GPL-2+

Files: debian/*
Copyright: 1999-2006 Roderick Schertler <roderick@argon.org>
           2015      Gregor Herrmann <gregoa@debian.org>
           2016      Giovani Augusto Ferreira <giovani@riseup.net>
           2018      Diego Sarzi <diegosarzi@gmail.com>
           2020      Carlos Henrique Lima Melara <charlesmelara@outlook.com>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
